<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="ds028PE3" label="Organisme de formation professionnelle - Bilan pédagogique et financier" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	
	<group id="a" label="Identification de l'organisme de formation">
		<group id="a0" label="Identification de l'organisme de formation">
			<data id="nomPrenomDenomination" label="Dénomination, sigle :" mandatory="true">
			<help>Nom ou raison sociale de l'organisme.</help></data>
			<data id="numDeclaration" label="Numéro de déclaration:" mandatory="true"/>
			<data id="formeJuridique" label="Forme juridique :" mandatory="true"/>
			<data id="siret" label="N° SIRET :" type="SIRET" mandatory="true"/>
			<data id="codeNAF" label="Code NAF :" mandatory="true"/>
			<group id="a00" label="Adresse de l'organisme">
				<data id="adresseNumeroNomRue" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
				<data id="adresseComplement" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
				<data id="adresseCodePostal" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
				<data id="adresseCommune" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help></data>
				<data id="ouiNon" label="Acceptez-vous que cette adresse soit rendue publique ?" mandatory="true" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="adressePubliqueOui" >Oui</text>
							<text id="adressePubliqueNon" >Non</text>
						</referential>
					</conftype>
				</data>
				<data id="telephone" label="Téléphone :" mandatory="true" type="Phone">
				<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone.</help></data>
				<data id="email" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse e-mail valide.</help></data>
			</group>
		</group>
	</group>
		
	<group id="b" label="Caractéristiques de l'organisme">
		<group id="b0" label="Caractéristiques de l'organisme">
			<data id="exerciceComptable" label="Période de l'exercice comptable :" type="DateRange"/>
		</group>
	</group>	

	<group id="c" label="Bilan financier hors taxes - Origine des produits de l'organisme">
		<group id="c0" label="Bilan financier hors taxes - Origine des produits de l'organisme">
			<data id="totalProduitsRealises" label="Total des produits réalisés au titre de la formation professionnelle continue :" type="Integer" mandatory="true"/>
			<data id="caGlobal" label="Part du chiffre d'affaires global réalisée dans le domaine de la formation professionnelle continue (en %) :" type="Integer" mandatory="true"/>
			<group id="c00" label="Détail de l'origine des produits">
				<group id="c000" label="Produits provenant :">
					<data id="provenanceEntreprise" label="- des entreprises pour la formation de leurs salariés :" type="Integer" mandatory="true"/>
					<group id="c0000" label="- des organismes paritaires collecteurs ou gestionnaires des fonds de la mission :">
						<data id="totalProduit" label="Total des produits provenant des organismes paritaires collecteurs ou gestionnaires des fonds de la formation : " type="Integer" mandatory="true"/>
						<data id="contratPro" label="- y compris pour des formations dispensés dans le cadre des contrats de professionnalisation " type="Integer" mandatory="true"/>
						<data id="congeIndiv" label="- y compris pour des formations dispensés dans le cadre des congés individuels de formation " type="Integer" mandatory="true"/>
						<data id="comptePerso" label="- y compris pour des formations dispensés dans le cadre du compte personnel de formation " type="Integer" mandatory="true"/>
						<data id="rechercheEmploi" label="- y compris pour des formations dispensés dans le cadre des dispositifs spécifiques pour les personnes en recherches d'emploi " type="Integer" mandatory="true"/>
						<data id="autreDispositifs" label="- y compris pour des formations dispensés dans le cadre d'autres dispositifs (plan de formation, périodes de professionnalisation,...) " type="Integer" mandatory="true"/>
					</group>
					<data id="fondAssurance" label="- des fonds d'assurance formation de non-salariés :" type="Integer" mandatory="true"/>
					<data id="formationAgents" label="- des pouvoirs publics pour la formation de leurs agents (Etat, collectivités territoriales, établissements publics à caractère administratif) :" type="Integer" mandatory="true"/>
					<group id="c0001" label="- des pouvoirs publics pour la formation de publics spécifiques :">
						<data id="instanceEU" label="- Instances européennes " type="Integer" mandatory="true"/>
						<data id="etat" label="- Etat " type="Integer" mandatory="true"/>
						<data id="conseilsRegionaux" label="- Conseils régionaux " type="Integer" mandatory="true"/>
						<data id="poleEmploi" label="- Pôle emploi " type="Integer" mandatory="true"/>
						<data id="autresRessourcesPubliques" label="- Autres ressources publiques " type="Integer" mandatory="true"/>
					</group>
					<data id="personnesIndiv" label="- de contrats conclus avec des personnes à titre individuel et à leur frais :" type="Integer" mandatory="true"/>
					<data id="orgFormation" label="- de contrats conclus avec d'autres organismes de formation :" type="Integer" mandatory="true"/>
				</group>	
				<group id="c001" label="Produits résultant de la vente d'outils pédagogiques :">	
					<data id="outilsPedagogiques" label="Produits résultant de la vente d'outils pédagogiques :" type="Integer" mandatory="true"/>
				</group>
				<group id="c002" label="Autres produits :">
					<data id="autresProduits" label="Autres produits au titre de la formation professionnelle continue :" type="Integer" mandatory="true"/>
				</group>
			</group>	
		</group>
	</group>
	
	<group id="d" label="Bilan financier hors taxes - Charges de l'organisme">
		<group id="d0" label="Bilan financier hors taxes - Charges de l'organisme">
			<data id="totalCharges" label="Total des charges de l'organisme liées à l'activité de formation : " type="Integer" mandatory="true"/>
			<data id="salairesFormateurs" label="- dont les salaires des formateurs " type="Integer" mandatory="true"/>
			<data id="achatsPrestation" label="- dont les achats de prestation de formation et honoraires de formation " type="Integer" mandatory="true"/>
		</group>
	</group>
	
	<group id="e" label="Personnes dispensant des heures de formation">
		<group id="e0" label="Personnes dispensant des heures de formation">
			<group id="e00" label="En nombre : ">
				<data id="nbrPersonnesFormation" label="Personnes internes :" type="Integer" mandatory="true"/>
				<data id="nbrPersonnesSousTraitance" label="Personnes externes :" type="Integer" mandatory="true"/>
			</group>
			<group id="e01" label="En nombre d'heures de formation dispensées : ">
				<data id="nbrHeuresFormation" label="Personnes internes :" type="Integer" mandatory="true"/>
				<data id="nbrHeuresSousTraitance" label="Personnes externes :" type="Integer" mandatory="true"/>
			</group>
		</group>
	</group>
	
	<group id="f" label="Bilan pédagogique">	
		<group id="f0" label="Bilan pédagogique - Stagiaires bénéficiant d'une formation dispensée directement par l'organisme">
			<group id="f1" label="Types de stagiaires de l'organisme">
				<group id="f10" label="Nombre de stagiaires : ">
					<data id="totalNbrStagiaires1" label="Total :" type="Integer" mandatory="true"/>
					<data id="nbrStagiaire1A" label="- dont les salariés bénéficiant d'un financement par l'employeur, par un OPCA ou OPACIF" type="Integer" mandatory="true"/>
					<data id="nbrStagiaire1B" label="- dont les personnes en recherche d'emploi bénéficiant d'un financement public" type="Integer" mandatory="true"/>
					<data id="nbrStagiaire1C" label="- dont les personnes en recherche d'emploi bénéficiant d'un financement OPCA" type="Integer" mandatory="true"/>
					<data id="nbrStagiaire1D" label="- dont les particuliers à leur propres frais" type="Integer" mandatory="true"/>
					<data id="nbrStagiaire1E" label="- dont les autres stagiaires" type="Integer" mandatory="true"/>
				</group>
				<group id="f11" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires : ">
					<data id="totalHeuresFormation1" label="Total :" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures1A" label="- dont les salariés bénéficiant d'un financement par l'employeur, par un OPCA ou OPACIF" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures1B" label="- dont les personnes en recherche d'emploi bénéficiant d'un financement public" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures1C" label="- dont les personnes en recherche d'emploi bénéficiant d'un financement OPCA" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures1D" label="- dont les particuliers à leur propres frais" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures1E" label="- dont les autres stagiaires" type="Integer" mandatory="true"/>
				</group>
			</group>
			<group id="f2" label="Activité en propre de l'organisme">
				<group id="f20" label="Nombre de stagiaires : ">
					<data id="totalNbrStagiaires2" label="Total :" mandatory="true"/>
					<data id="nbrStagiaire2A" label="- dont les personnes formées par votre organisme pour son propre compte" mandatory="true"/>
					<data id="nbrStagiaire2B" label="- dont les personnes formées par votre organisme pour le compte d'un autre organisme" mandatory="true"/>
				</group>
				<group id="f21" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires : ">
					<data id="totalHeuresFormation2" label="Total :" mandatory="true"/>
					<data id="nbrTotalHeures2A" label="- dont les personnes formées par votre organisme pour son propre compte" mandatory="true"/>
					<data id="nbrTotalHeures2B" label="- dont les personnes formées par votre organisme pour le compte d'un autre organisme" mandatory="true"/>
				</group>
			</group>
			<group id="f3" label="Objectif général des prestations dispensées">
				<group id="f30" label="Nombre de stagiaires : ">
					<data id="totalNbrStagiaires3" label="Total :" mandatory="true"/>
					<group id="f300" label="Chiffres détaillées : ">
						<data id="nbrStagiaire3A" label="Total des formations un diplôme ou un titre à finalité professionnelle inscrit au RNCP :" mandatory="true"/>
						<data id="nbrStagiaire3B" label="- dont de niveau I et II" mandatory="true"/>
						<data id="nbrStagiaire3C" label="- dont de niveau III" mandatory="true"/>
						<data id="nbrStagiaire3D" label="- dont de niveau IV" mandatory="true"/>
						<data id="nbrStagiaire3E" label="- dont de niveau V" mandatory="true"/>
						<data id="nbrStagiaire3F" label="Formation visant un certificat de qualification professionnelle (CQP) :" mandatory="true"/>
						<data id="nbrStagiaire3G" label="Formation visant une certification et/ou une habilitation inscrite à l'inventaire de la CNCP :" mandatory="true"/>
						<data id="nbrStagiaire3H" label="Autres formations professionnelles continues :" mandatory="true"/>
						<data id="nbrStagiaire3I" label="Bilans de compétences :" mandatory="true"/>
						<data id="nbrStagiaire3J" label="Actions d'accompagnement à la validation des acquis de l'expérience :" mandatory="true"/>	
					</group>
				</group>
				<group id="f31" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires : ">
					<data id="totalHeuresFormation3" label="Total :" mandatory="true"/>
					<group id="f301" label="Chiffres détaillées : ">
						<data id="nbrTotalHeures3A" label="Total des formations un diplôme ou un titre à finalité professionnelle inscrit au RNCP :" mandatory="true"/>
						<data id="nbrTotalHeures3B" label="- dont de niveau I et II" mandatory="true"/>
						<data id="nbrTotalHeures3C" label="- dont de niveau III" mandatory="true"/>
						<data id="nbrTotalHeures3D" label="- dont de niveau IV" mandatory="true"/>
						<data id="nbrTotalHeures3E" label="- dont de niveau V" mandatory="true"/>
						<data id="nbrTotalHeures3F" label="Formation visant un certificat de qualification professionnelle (CQP) :" mandatory="true"/>
						<data id="nbrTotalHeures3G" label="Formation visant une certification et/ou une habilitation inscrite à l'inventaire de la CNCP :" mandatory="true"/>
						<data id="nbrTotalHeures3H" label="Autres formations professionnelles continues :" mandatory="true"/>
						<data id="nbrTotalHeures3I" label="Bilans de compétences :" mandatory="true"/>
						<data id="nbrTotalHeures3J" label="Actions d'accompagnement à la validation des acquis de l'expérience :" mandatory="true"/>
					</group>
				</group>
			</group>
			<group id="f4" label="Spécialités de formation">
				<group id="f40" label="Spécialités de formation">
					<data id="formation1" label="Spécialité de formation n°1 :" type="ComboBox(ref:'specialite')" mandatory="true"/>
					<data id="nbrStagiaire41" label="Nombre de stagiaires :" type="Integer" mandatory="true"/>
					<data id="nbrTotalHeures41" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="true"/>
					<data id="formation2" label="Spécialité de formation n°2 :" type="ComboBox(ref:'specialite')" mandatory="false"/>
					<data id="nbrStagiaire42" label="Nombre de stagiaires :" type="Integer" mandatory="false"/>
					<data id="nbrTotalHeures42" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="false"/>
					<data id="formation3" label="Spécialité de formation n°3 :" type="ComboBox(ref:'specialite')" mandatory="false"/>
					<data id="nbrStagiaire43" label="Nombre de stagiaires :" type="Integer" mandatory="false"/>
					<data id="nbrTotalHeures43" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="false"/>
					<data id="formation4" label="Spécialité de formation n°4 :" type="ComboBox(ref:'specialite')" mandatory="false"/>
					<data id="nbrStagiaire44" label="Nombre de stagiaires :" type="Integer" mandatory="false"/>
					<data id="nbrTotalHeures44" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="false"/>
					<data id="formation5" label="Spécialité de formation n°5 :" type="ComboBox(ref:'specialite')" mandatory="false"/>
					<data id="nbrStagiaire45" label="Nombre de stagiaires :" type="Integer" mandatory="false"/>
					<data id="nbrTotalHeures45" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="false"/>
					<data id="precisionFormation" label="Autres spécialités :" mandatory="false"/>
					<data id="nbrStagiaireAutresSpecialites" label="Nombre de stagiaires :" type="Integer" mandatory="false"/>
					<data id="nbrTotalHeuresAutresSpecialites" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="false"/>
					<group id="f400" label="Total">
						<data id="nbrStagiaire4" label="Nombre de stagiaires :" type="Integer" mandatory="true"/>
						<data id="nbrTotalHeures4" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="true"/>
					</group>
				</group>
			</group>	
		</group>
	</group>
	
	<group id="g" label="Bilan pédagogique">
		<group id="g0" label="Bilan pédagogique - Stagiaires dont la formation a été confiée à un autre organisme de formation :">
			<data id="nbrStagiaire5" label="Nombre de stagiaires :" type="Integer" mandatory="true"/>
			<data id="nbrTotalHeures5" label="Nombre total d'heures de formation suivies par l'ensemble des stagiaires :" type="Integer" mandatory="true"/>
		</group>
	</group>
	
	<group id="h" label="Personne ayant la qualité de dirigeant">
		<group id="h0" label="Personne ayant la qualité de dirigeant">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
			<conftype>
				<referential>
					<text id="civiliteMadame" >Madame</text>
					<text id="civiliteMonsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nom" label="Nom :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenom" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="qualite" label="En qualité de :" mandatory="true"/>
			<!-- <data id="regionExercice" label="J’envisage de m’installer dans la région :" type="ComboBox(ref:'regions')" mandatory="true"/> -->
		</group>
	</group>

	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature de la formalité">
			<data id="nom" label="Nom du signataire:" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenom" label="Prénom(s) du signataire:" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="qualiteDeclarant" label="En qualité de :" mandatory="true"/>
			<data id="telephoneDeclarant" label="Téléphone :" mandatory="true" type="Phone">
			<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone.</help></data>
			<data id="emailDeclarant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse e-mail valide.</help></data>
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :" type="String" mandatory="true">
			<help>Il convient d'indiquer ici votre lieu actuel.</help></data>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true">
			<help>Il convient d'indiquer ici la date du jour.</help></data>
		</group>
	</group>
</form>